<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="author" content=SantiagoRestrepo" />
    <meta name="description" content=“descripción" />
    <meta name="keywords" content="HV, HOJA DE VIDA, INFORMACION, DATOS, CONTACTO" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HV SANTIAGO RESTREPO D</title>
    <link rel="stylesheet" href="Estilos.css">
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD"
      crossorigin="anonymous">

      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css">

  </head>
  <body>
    <head>
      <nav class="navbar bg-primary" data-bs-theme="dark">
        <div class="container-fluid">
          <a class="navbar-brand">Inicio HV</a>
          <form class="d-flex" role="Buscar">
            <input class="form-control me-2" type="search" placeholder="Buscar"
              aria-label="Search">
            <button type="button" class="btn btn-danger" type="submit">Buscar</button>
          </form>
        </div>

      </nav>
    </head>

    <section>

      <div class="container">
        <div class="row">
          <div class="col-5"> <!--Foto y info personal-->
            <br>
            <center><h1 id="nom"></h1></center> 
            <center><i class="bi bi-person-check h1"></i></center>
            <img
              src="https://scontent.fpei3-1.fna.fbcdn.net/v/t39.30808-6/272196130_5282965711734282_3610495550984440534_n.jpg?_nc_cat=104&ccb=1-7&_nc_sid=09cbfe&_nc_ohc=4lUFtBreIdIAX__9-0H&_nc_ht=scontent.fpei3-1.fna&oh=00_AfC4cQEkpz9DAuluGjdZy4CMDKUGQ_JVIiYaYJxGN5R_0g&oe=640ACC06"
              class="img-thumbnail mt-5" alt="...">

              <center><div class="row align-items-center">
                <div class="col mt-5">
                  <a href="https://www.facebook.com/" target="_blank">
                  <i class="bi bi-facebook h1"></i>
                </a>
                </div>

                <div class="col mt-5 wha" >
                  <a href="https://www.whatsapp.com/?lang=es" target="_blank">
                 <i class="bi bi-whatsapp h1"></i>
                </a>
                </div>

                <div class="col mt-5 cel">
                  <a href="tel:3142691440">
                  <i class="bi bi-phone h1"></i>
                </a>
                </div>
              </div></center>
              <br>
              <center><h1>Edad</h1><br><h3 id="eda"></h3></center> 
              <br>
              <center><h1>Lenguaje de desarrollo</h1><br><h3 id="len"></h3></center>
              <br>
              <center><h1>Direccion</h1><br><h3 id="dir"></h3></center> 
              <br>
              


          </div> <!--Foto y info personal-->

          <div class="col-7 mt-5">
            <div class="card text-center"><!--info presentacion-->
              <div class="card-body">
                <h5 class="card-title">Santiago Restrepo Duque</h5>
                <p class="card-text">Estudiante de cuarto (4) semestre de TDS de
                  la UCP, tengo 24 años de edad, soy una persona alegre, me gusta mucho los viajes conocer y vivir nuevas expericias.</p>
              </div>
            </div> <!--final info presentacion-->
            <table class="table mt-5">
              <br>
              <center><h4>Experiencia</h4></center>
              <thead>
                <tr>
                  <th scope="col">Empresa</th>
                  <th scope="col">Antiguedad</th>
                </tr>
              </thead>
              <tbody id="lista-exp">
              </tbody>
            </table>
            <br>
            <div class="alert alert-danger" role="alert mt-5">
              <h4><center>Formulario de contacto</center></h4>
              <br>
              En esta sesión encontraras el formulario de contacto, registra tus datos y mi equipo de trabajo se pondra en contacto lo antes posble.
              Exito!
            </div>

            <div class="container py-4">

              <form id="form" 
              data-sb-form-api-token="API_TOKEN">


                <div class="mb-3">
                  <label class="form-label" for="Nombre">Nombre</label>
                  <input name="nombre" class="form-control" id="Nombre" type="text"
                    placeholder="Nombre" data-sb-validations="required" />
                  <div class="invalid-feedback"
                    data-sb-feedback="Nombre:required">Nombre is required.</div>
                </div>

                <!-- Email address input -->
                <div class="mb-3">
                  <label class="form-label" for="email">Email</label>
                  <input name="correo" class="form-control" id="email" type="email"
                    placeholder="Email" data-sb-validations="required,
                    email" />
                  <div class="invalid-feedback"
                    data-sb-feedback="emailrequired">Email Address is
                    required.</div>
                  <div class="invalid-feedback"
                    data-sb-feedback="email:email">Email Address Email is
                    not valid.</div>
                </div>

                <!-- Message input -->
                <div class="mb-3">
                  <label class="form-label" for="Mensaje">Mensaje</label>
                  <textarea name ="mensaje" class="form-control" id="Mensaje" type="text"
                    placeholder="Mensaje" style="height: 10rem;"
                    data-sb-validations="required"></textarea>
                  <div class="invalid-feedback"
                    data-sb-feedback="Mensaje:required">Mensaje is required.</div>
                </div>

                <!-- Form submissions success message -->
                <div class="d-none" id="Menasje enviado con exito">
                  <div class="text-center mb-3">Form submission successful!</div>
                </div>

                <!-- Form submissions error message -->
                <div class="d-none" id="submitErrorMessage">
                  <div class="text-center text-danger mb-3">Error sending
                    message!</div>
                </div>

                <!-- Form submit button -->
                <div class="d-grid">
                  <input type="submit" id="button" value="Enviar mensaje" >
                </div>

              </form>

              <script type="text/javascript"
                src="https://cdn.jsdelivr.net/npm/@emailjs/browser@3/dist/email.min.js"></script>

              <script type="text/javascript">
                emailjs.init('hAHL1Ad1UT5He0eot')
              </script>

            </div>

          </div>
        </div>
      </div>


    </section>


    <script src="datos.js"></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN"
      crossorigin="anonymous"></script>

      <script type="text/javascript"
      src="https://cdn.jsdelivr.net/npm/@emailjs/browser@3/dist/email.min.js"></script>
    
    <script type="text/javascript">
      emailjs.init('hAHL1Ad1UT5He0eot')
    </script>


  </body>

</html>